Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 17:24:18 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Aadhi                    Hi           09:01 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:01 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:01 PM, 12th Nov                     Aadhi                    1           09:01 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    Hello Aadhi , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:01 PM, 12th Nov                     Aadhi                    1           09:01 PM, 12th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:01 PM, 12th Nov                     Aadhi                    9594729149           09:02 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM831952648    You can also easily track your order from My Account > Order History.             09:02 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:02 PM, 12th Nov                     Aadhi                    2           09:02 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:02 PM, 12th Nov                     Aadhi                    1           09:02 PM, 12th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:02 PM, 12th Nov                     Aadhi                    [email-masked]           09:03 PM, 12th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:03 PM, 12th Nov                   Mohammed                   Hi Aadhi, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:06 PM, 12th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971585454020?           09:11 PM, 12th Nov                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:14 PM, 12th Nov                   Mohammed                   Hi Aadhi, I have not received a response from you still, please confirm if we are still connected?           09:15 PM, 12th Nov                     Aadhi                    Yes           09:15 PM, 12th Nov                     Aadhi                    That is my correct number I just call center point           09:16 PM, 12th Nov                     Aadhi                    Thank you           09:16 PM, 12th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:19 PM, 12th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:19 PM, 12th Nov                     Aadhi                    Not now           09:19 PM, 12th Nov                     Aadhi                    But I m disappointed           09:20 PM, 12th Nov                     Aadhi                    With this click &delivery process           09:20 PM, 12th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           09:23 PM, 12th Nov                   Mohammed                   We will do our best soon enough           09:23 PM, 12th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:23 PM, 12th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5253479